<!DOCTYPE html>
<html lang="en">
<head>
    <title>Create</title>
</head>
<body>
    <main>
        <div>
            <h1>Create a New List</h1>
            <form method="POST">
                {% csrf_token %}
                {{ form.as_p }}
                <button>Create</button>
              </form>
        </div>
    </main>
</body>
</html>